Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 04:04:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear team ,

This is my order number 8265203962 from this oder  I selected wrong size MAX
Skinny Fit High-Rise Full Length Jeans with Pocket Detail
Color: Black
Size: 30 I need to change this one , I requested for the refund and I talked customer service too but until now there is no feedback and no one come to collect the refund product   can u plz do needful for this issue 

Thank you , 
Arun https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687769